{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2025-2466870",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2466870",
  "cooperator": "Nicholas Halvorson",
  "planted_date": "2025-04-20",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 256.6,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 987.91
      },
      "entry_num": 36
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 247.8,
        "%MST": 19.6,
        "Test Weight": null,
        "Gross Revenue": 934.21
      },
      "entry_num": 41
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC103-63",
      "traits": "",
      "metrics": {
        "Yield": 245.9,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 954.09
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 245.8,
        "%MST": 19.0,
        "Test Weight": null,
        "Gross Revenue": 934.04
      },
      "entry_num": 34
    },
    {
      "rank": 5,
      "brand": "Beck's",
      "product": "5958TCV2P",
      "traits": "",
      "metrics": {
        "Yield": 243.3,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 919.67
      },
      "entry_num": 47
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 242.4,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 938.09
      },
      "entry_num": 26
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 241.6,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 924.12
      },
      "entry_num": 29
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC107-11",
      "traits": "",
      "metrics": {
        "Yield": 241.5,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 928.57
      },
      "entry_num": 38
    },
    {
      "rank": 9,
      "brand": "Wyffels",
      "product": "W5680",
      "traits": "",
      "metrics": {
        "Yield": 240.4,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 923.14
      },
      "entry_num": 40
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 239.8,
        "%MST": 20.3,
        "Test Weight": null,
        "Gross Revenue": 895.65
      },
      "entry_num": 43
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B10Z50V",
      "traits": "",
      "metrics": {
        "Yield": 239.2,
        "%MST": 19.5,
        "Test Weight": null,
        "Gross Revenue": 902.98
      },
      "entry_num": 48
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK0415-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 238.8,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 913.41
      },
      "entry_num": 24
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B07G52PCE",
      "traits": "",
      "metrics": {
        "Yield": 238.1,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 916.68
      },
      "entry_num": 39
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 237.9,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 929.0
      },
      "entry_num": 3
    },
    {
      "rank": 15,
      "brand": "XL",
      "product": "5231AM",
      "traits": "",
      "metrics": {
        "Yield": 234.3,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 923.14
      },
      "entry_num": 12
    },
    {
      "rank": 16,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 233.8,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 902.47
      },
      "entry_num": 9
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 233.4,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 913.76
      },
      "entry_num": 2
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC102-28",
      "traits": "",
      "metrics": {
        "Yield": 233.3,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 923.87
      },
      "entry_num": 13
    },
    {
      "rank": 19,
      "brand": "Brevant",
      "product": "B06Y18PCE",
      "traits": "",
      "metrics": {
        "Yield": 233.0,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 902.88
      },
      "entry_num": 33
    },
    {
      "rank": 20,
      "brand": "Wyffels",
      "product": "W5129",
      "traits": "",
      "metrics": {
        "Yield": 232.2,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 893.97
      },
      "entry_num": 37
    },
    {
      "rank": 21,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 230.9,
        "%MST": 19.0,
        "Test Weight": null,
        "Gross Revenue": 877.42
      },
      "entry_num": 35
    },
    {
      "rank": 22,
      "brand": "Wyffels",
      "product": "W3654",
      "traits": "",
      "metrics": {
        "Yield": 230.8,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 904.74
      },
      "entry_num": 23
    },
    {
      "rank": 23,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.3,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 883.95
      },
      "entry_num": 14
    },
    {
      "rank": 24,
      "brand": "Beck's",
      "product": "5991PCE",
      "traits": "",
      "metrics": {
        "Yield": 228.7,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 864.49
      },
      "entry_num": 45
    },
    {
      "rank": 25,
      "brand": "Wyffels",
      "product": "W3576",
      "traits": "",
      "metrics": {
        "Yield": 226.6,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 899.6
      },
      "entry_num": 21
    },
    {
      "rank": 26,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 226.3,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 902.94
      },
      "entry_num": 8
    },
    {
      "rank": 27,
      "brand": "DEKALB",
      "product": "DKC099-59",
      "traits": "",
      "metrics": {
        "Yield": 225.2,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 882.78
      },
      "entry_num": 4
    },
    {
      "rank": 28,
      "brand": "DEKALB",
      "product": "DKC104-14",
      "traits": "",
      "metrics": {
        "Yield": 225.0,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 876.38
      },
      "entry_num": 25
    },
    {
      "rank": 29,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 224.9,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 866.99
      },
      "entry_num": 42
    },
    {
      "rank": 30,
      "brand": "XL",
      "product": "5508Q",
      "traits": "",
      "metrics": {
        "Yield": 224.7,
        "%MST": 18.7,
        "Test Weight": null,
        "Gross Revenue": 857.23
      },
      "entry_num": 27
    },
    {
      "rank": 30,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 224.7,
        "%MST": 18.7,
        "Test Weight": null,
        "Gross Revenue": 857.23
      },
      "entry_num": 53
    },
    {
      "rank": 32,
      "brand": "Brevant",
      "product": "B11C37AM",
      "traits": "",
      "metrics": {
        "Yield": 223.8,
        "%MST": 19.6,
        "Test Weight": null,
        "Gross Revenue": 843.73
      },
      "entry_num": 50
    },
    {
      "rank": 33,
      "brand": "Beck's",
      "product": "5470SXP",
      "traits": "",
      "metrics": {
        "Yield": 223.4,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 888.02
      },
      "entry_num": 22
    },
    {
      "rank": 34,
      "brand": "Wyffels",
      "product": "W3309",
      "traits": "",
      "metrics": {
        "Yield": 222.3,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 875.86
      },
      "entry_num": 18
    },
    {
      "rank": 35,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 221.9,
        "%MST": 20.9,
        "Test Weight": null,
        "Gross Revenue": 822.14
      },
      "entry_num": 52
    },
    {
      "rank": 36,
      "brand": "XL",
      "product": "5871AM",
      "traits": "",
      "metrics": {
        "Yield": 221.7,
        "%MST": 19.7,
        "Test Weight": null,
        "Gross Revenue": 834.7
      },
      "entry_num": 44
    },
    {
      "rank": 37,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 221.0,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 835.38
      },
      "entry_num": 6
    },
    {
      "rank": 38,
      "brand": "Wyffels",
      "product": "W4514",
      "traits": "",
      "metrics": {
        "Yield": 219.6,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 842.17
      },
      "entry_num": 32
    },
    {
      "rank": 39,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 216.6,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 866.4
      },
      "entry_num": 11
    },
    {
      "rank": 40,
      "brand": "Beck's",
      "product": "4775D2",
      "traits": "",
      "metrics": {
        "Yield": 216.3,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 837.08
      },
      "entry_num": 1
    },
    {
      "rank": 41,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 213.9,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 835.28
      },
      "entry_num": 28
    },
    {
      "rank": 42,
      "brand": "Brevant",
      "product": "B03H35V",
      "traits": "",
      "metrics": {
        "Yield": 204.7,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 810.61
      },
      "entry_num": 16
    }
  ],
  "n_results": 42,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2025/2466870"
  ],
  "fetched_at": "2026-05-25T19:47:32.612175+00:00",
  "scraper_version": "0.1.0"
}
